# class DBus::Data::UInt16

Unsigned 16 bit integer.

### Constants

FORMAT

### Public Class Methods

alignment() click to toggle source

        # File lib/dbus/data.rb
    273 def self.alignment
    274   2
    275 end

format() click to toggle source

        # File lib/dbus/data.rb
    278 def self.format
    279   FORMAT
    280 end

range() click to toggle source

        # File lib/dbus/data.rb
    282 def self.range
    283   (0..65_535)
    284 end

type_code() click to toggle source

        # File lib/dbus/data.rb
    269 def self.type_code
    270   "q"
    271 end